---
title: Calling via Matrix, dropping Jitsi Meet
layout: post
---

At the moment, Matrix/Element supports one-on-one calls but relies on Jitsi Meet for group calls. Now that this is [going to change in the future](https://element.io/blog/introducing-native-matrix-voip-with-element-call/) and native group calls are coming to Matrix, we are planning to phase out our Jitsi Meet installation. This is mainly because Jitsi Meet is quite a heavy system to keep up and running in parallel with Matrix.

So what does this all mean?
* Calling another Luon user via Element (or some other Matrix client capable of calling) should work fine already!
* Group calls with Luon people can still be done using [Jitsi Meet](https://meet.luon.net) (for now) or [Nextcloud Talk](https://cloud.luon.net/apps/spreed/)
* Calls with people outside of Luon can also be done the same way
* As an alternative for calls, either with or without Luon people, you can use [Element Call](https://call.element.io) which is fully anonymous and end-to-end encrypted!
* Once this group call support is merged into the Element clients, our Jitsi Meet instance will be shut down
* We will host our own Element Call instance using our own Matrix server for calls with people outside of Luon

Recently we also have performed some maintenance to ensure that audio/video calls work well even if both parties are behind your router at home. This should greatly increase the reliability for calling via Matrix or Nextcloud talk.

More updates on all of this later!
